/* About Page Start */
/* About First Section */
.about-us-hero-banner{
    background-color: var(--color-bg-550);
    padding-top: 5rem;
    padding-bottom: 5rem;
}
.about-us-hero-content-wrapper{
    text-align: center;
}
.about-us-hero-content-wrapper .about-us-hero-title{
    text-align: center;
    font-weight: 400;
    max-width: 63.5rem;
    margin: 0 auto 1.5rem auto;
    color: var(--zamp-tx-black);
}
.about-us-hero-content-wrapper .about-us-hero-dis {
    max-width: 39.6875rem;
    margin: 0 auto;
    color: var(--zamp-tx-sex-black);
    font-weight: 500;
    text-align: center;
}
.about-us-image-wrapper{
    margin: 5rem 0;
}
.about-us-image-wrapper .about-us-image-inner img{
    min-height: 34.25rem;
    width: 100%;
    object-fit: cover;
}
@media only screen and (max-width: 64rem) {
    .about-us-image-wrapper .about-us-image-inner img {
        min-height: 25rem;
    }
}
@media only screen and (max-width: 47.9375rem) {
    .about-us-hero-banner {
        padding-top: 3.125rem;
        padding-bottom: 3.125rem;
    }
    .about-us-image-wrapper {
        margin: 3.125rem 0;
    }
    .about-us-image-wrapper .about-us-image-inner img {
        min-height: 15.625rem;
    }
}

/* Resources Section Start */
.resources-content-wrapper{
    text-align: center;
    margin-bottom: 3.5rem;
    gap: 1.25rem;
    display: flex;
    justify-content: space-between;
    align-items: self-end;
}
.resources-content-inner{
    text-align: left;
}
.resources-content-view-all-btn .zamp_ts_btn{
    padding: 1rem 1.5rem;
}
.resources-case-study-main .media-grid__card{
   padding-bottom: 1.5rem;
   width: calc(33.33% - 1rem);
   background: #F4F4F1CC;
   padding: 1rem 1rem 1.875rem 1rem;
   transition: transform 0.35s ease, box-shadow 0.35s ease, all 0.3s ease; 
   display: flex;
   flex-direction: column;
}
.resources-case-study-main .media-grid__card:hover{
    background: #ECEBEB;
}
.resources-case-study-main .media-grid__content-btn-wrap{
    padding-top: 3.5rem;
    margin-top: auto;
}
.resources-case-study-grid .media-grid__wrapper {
    display: flex;
    gap: 1.5rem;
    flex-wrap: wrap;
}
.resources-case-study-grid .media-grid__image-wrap {
    position: relative;
    overflow: hidden;
    width: 100%;
}
.resources-case-study-grid .media-grid__content {
    padding: 1.5rem .75rem 0 .75rem;
    display: flex;
    flex-direction: column;
    flex: 1;

}
.resources-case-study-grid .media-grid__image-wrap img {
    transition: transform 0.5s ease;
    width: 100%;
    height: 13.375rem;
    object-fit: cover;
    display: block;
    position: relative;
    z-index: 0;
}
.resources-case-study-grid .media-grid__card:hover .media-grid__image-wrap img {
    transform: scale(1.08);
}
.resources-case-study-grid .media-grid__meta {
    position: absolute;
    top: 1rem;
    right: 1rem;
    z-index: 2;
    display: flex;
    gap: .75rem;
    align-items: center;
}
.resources-case-study-grid .media-grid__image-wrap::after {
    content: "";
    position: absolute;
    inset: 0;
    background: linear-gradient(179.59deg, rgba(0, 0, 0, 0.57) 0.35%, rgba(102, 102, 102, 0) 50%);
    z-index: 1;
    pointer-events: none;
}
.resources-case-study-grid .media-grid__label {
    font-family: "Season Sans";
    background: #ffffff;
    padding: .5rem 1rem;
    font-size: .9437rem;
    line-height: .9437rem;
    backdrop-filter: blur(.375rem);
    font-weight: 500;
    border-radius: 3.125rem;
    color: #0D0A08;
}
.resources-case-study-grid .media-grid__date {
    font-family: "Season Sans";
    font-size: .9437rem;
    line-height: .9437rem;
    font-weight: 500;
    color: #fff;
}
.resources-case-study-grid .media-grid__title {
    line-height: 2rem !important;
    font-weight: 400;
    margin: 0 0 1rem;
    color: #0D0A08 !important;
}
.resources-case-study-grid .media-grid__desc {
    line-height: 140% !important;
    margin: 0;
    color: #0D0A08;
    font-weight: 400 !important;
}
.media-grid__content-f-block {
    flex: 1;
}
.resources-content-view-all-btn-mobile{
    display: none;
}
@media only screen and (max-width: 64rem) {
    .resources-content-wrapper{
        margin-bottom: 3.125rem;
    }
    .resources-case-study-main .media-grid__card{
        width: calc(50% - .75rem);
    }
}
@media only screen and (max-width: 47.9375rem) {
    .resources-content-wrapper{
        margin-bottom: 2.5rem;
        justify-content: center;
    }
    .resources-content-view-all-btn .zamp_ts_btn{
        width: max-content;
    }
    .resources-case-study-main .media-grid__content-btn-wrap {
        padding-top: 1.875rem;
    }
    .resources-case-study-main .media-grid__card{
        width: 100%;
        padding: .625rem .625rem 1.875rem .625rem;
    }
    .resources-case-study-grid .media-grid__wrapper {
        gap: .9375rem;
    }
    .resources-case-study-grid .media-grid__content {
        padding: 1.25rem .625rem 0 .625rem;
    }
    .resources-case-study-grid .media-grid__label {
        font-size: .875rem;
        line-height: .9375rem;
    }
    .resources-case-study-grid .media-grid__date {
        font-size: .875rem;
        line-height: .9375rem;
    }
    .resources-case-study-grid .media-grid__title {
        line-height: 1.75rem !important;
        margin: 0 0 .75rem
    }
    .resources-content-wrapper .resources-content-view-all-btn{
        display: none;
    }
    .resources-content-view-all-btn-mobile {
        display: block;
        margin-top: 40px;
        text-align: center;
    }
    .resources-content-inner{
        text-align: center;
    }
}

/* We’re Hiring Section Start */
.we-re-hiring-section{
    background-color: var(--color-bg-600);
    padding-top: 80px;
}
.we-re-hiring-section .hm_switchzamp_inner {
    gap: .5rem;
    flex-wrap: nowrap !important;
}
.we-re-hiring-section .switchtozamp_discption{
    margin-bottom: 3rem;
    color: #ECEBEB;
}
.we-re-hiring-section .hm_switchzamp1 {
    background-color: var(--color-bg-100);
    padding: 5rem 8.75rem 5rem 5.625rem;
    width: 58%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    position: relative;
    background-image: url(https://zamp.betademowork.com/wp-content/uploads/2025/12/hm-switch-top.png), /* top left */ url(https://zamp.betademowork.com/wp-content/uploads/2025/12/hm-switch-botom.png);
    background-repeat: no-repeat, no-repeat, no-repeat;
    background-position: top 0 left 0, /* first image */ right 0 bottom 0;
    background-size: auto, auto, auto;
}
.we-re-hiring-section .hm_switchzamp1 .switchtozamp_title {
    font-weight: 400;
    margin-bottom: 1rem;
}
.we-re-hiring-section .hm_switchzamp1 .split_btn_wrapper {
    width: 100%;
}
.we-re-hiring-section .hm_switchzamp2 {
    width: 41%;
}
.we-re-hiring-section .hm_switchzamp2 img {
    height: 100%;
    object-fit: cover;
}
@media only screen and (max-width: 64rem) {
.we-re-hiring-section .hm_switchzamp1 {
    padding:3.75rem 2.5rem;
    width: 55%;
}
.we-re-hiring-section .hm_switchzamp2 {
    width: 44%;
}
.we-re-hiring-section .switchtozamp_discption{
    margin-bottom: 2.5rem;
}
}
@media only screen and (max-width: 47.9375rem) {
.we-re-hiring-section{
    padding-top: 3.125rem;
}
.we-re-hiring-section .hm_switchzamp1 {
    padding: 2.5rem 1.25rem;
    background-size: 15%, 25%;
}
.we-re-hiring-section .hm_switchzamp2 img {
    width: 100%;
}
.we-re-hiring-section .hm_switchzamp2 img {
    width: 100%;
}
.we-re-hiring-section .hm_switchzamp_inner .wd_100 {
    width: 100%;
}
.we-re-hiring-section .hm_switchzamp_inner {
    flex-wrap: wrap;
    gap: 0 !important;
    flex-direction: column-reverse;
}
}

/* Why We Exist Section Start */
.why-we-exit-section{
    padding-top: 10rem;
    padding-bottom: 5rem;
    background-color: var(--color-bg-600);
}
.why-we-exit--inner{
    margin-bottom: 5.5rem;
    display: flex;
    gap: 6.25rem;
}
.why-we-exit--inner .why-we-exit-inner-content{
    width: 53%;
}
.why-we-exit-inner-content .why-we-exit-content-title{
    margin: 0 0 1.5rem 0;
    font-weight: 500;
    max-width: 37.5rem;
}
.why-we-exit-inner-content .why-we-exit-main-dis{
    margin: 0;
    color: var(--zamp-tx-sex-black);
    font-weight: 500;
    max-width: 37.5rem;
}
.why-we-exit--inner .why-we-exit-inner-listing{
    width: 47%;
}
.why-we-exit-inner-listing-title{
    margin: 0 0 1.5rem 0;
    color: var(--zamp-tx-sex-black);
    font-weight: 500;
}
.why-we-exit-list{
    display: flex;
    flex-direction: column;
    gap: 1.25rem;
}
.why-we-exit-list .why-we-exit-card{
    background-color: #F1F1EE;
    padding: 2rem;
    display: flex;
    align-items: center;
    gap: 1rem;
}
.why-we-exit-card_left{
    height: 2rem;
    background: #E5E1DA;
    max-width: 2rem;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.why-we-exit-icon_wrap{
    line-height: 0;
}
.why-we-exit-icon_wrap img{
    width: 1rem;
    filter: brightness(0) saturate(100%) invert(13%) sepia(48%) saturate(7054%) hue-rotate(360deg) brightness(111%) contrast(107%);
}
.why-we-exit-card_right .why-we-exit-card_desc{
    margin: 0;
    color: #181818;
    font-weight: 400;
}
.why-we-exit-sec-part .zamp_offer_wrapper{
    align-items: end;
    padding: 3.5rem;
    background-color: var(--green-dark);
    background-image: url(/wp-content/uploads/2026/01/quotes-img.svg), url(/wp-content/uploads/2026/01/quotes-img-two.svg);
    background-repeat: no-repeat, no-repeat, no-repeat;
    background-position: top 2.1875rem left 3.5rem, right 0 bottom 0;
    background-size: 2.6875rem, 7.0625rem;
    display: flex;
    gap: 1.875rem;
    position: relative;
    justify-content: space-between;
}
.why-we-exit-sec-part .zamp_offer_wrapper .zamp_offer_main_content{
    width: 100%;
}
.why-we-exit-sec-part .zamp_offer_main_title{
    max-width: 59.0625rem !important;
    margin: 0 auto 2.5rem auto;
    text-align: center;
}

.zamp_offer_main_content .zamp_offer_inner_content{
    text-align: center; 
    display: flex;
    align-items: center;
    justify-content: center;
    grid-gap: 12px;
}
.zamp_offer_inner_content .zamp_offer_cont1 {
    width: 48px;
}

.zamp_offer_inner_content .zamp_offer_inner_name{
    display: block;
    color: var(--zamp-tx-white);
    margin-bottom: .125rem;
}
.zamp_offer_inner_content .zamp_offer_inner_deg{
    display: block;
    font-weight: 400;
    color: rgba(255, 255, 255, 0.6);
}
@media only screen and (max-width: 64rem) {
.why-we-exit-section{
    padding-top: 5rem;
    padding-bottom: 5rem;
}
.why-we-exit--inner{
    gap: 3.75rem;
    margin-bottom: 3.125rem;
}
.why-we-exit-list .why-we-exit-card{
    padding: 1.25rem;
}
.why-we-exit-sec-part .zamp_offer_wrapper{
    background-position: top 1.875rem left 1.875rem, right 0 bottom 0;
}
}
@media only screen and (max-width: 47.9375rem) {
.why-we-exit-section{
    padding-top: 3.125rem;
    padding-bottom: 3.125rem;
}
.why-we-exit--inner {
    gap: 2.5rem;
    flex-wrap: wrap;
}
.why-we-exit--inner .why-we-exit-inner-content,
.why-we-exit--inner .why-we-exit-inner-listing {
    width: 100%;
}
.why-we-exit-inner-listing-title{
    margin: 0 0 1.25rem 0;
}
.why-we-exit-list{
    gap: .625rem;
}
.why-we-exit-sec-part .zamp_offer_wrapper{
    align-items: center;
    padding: 3.125rem 1.875rem;
    background-position: top 19px left 18px, right 0 bottom 0;
    background-size: 30px, 80px;
}
.why-we-exit-sec-part .zamp_offer_main_content-dis{
    text-align: center;
}
}

/* Our Values Section Start */
.our-values-content-wrapper{
    text-align: center;
    margin-bottom: 4.375rem;
}
.our-values-content-wrapper .our-values-main-title{
    max-width: 50.625rem;
    margin: 0 auto;
}
.our-value-accordion__container {
    display: flex;
    gap: 5rem;
}
.our-value-accordion__left {
    width: 38%;
}
.our-value-accordion__right {
    width: 57%;
}
.our-value-accordion__right img {
    width: 100%;
    height: 30.1875rem;
    object-fit: cover;
}
.our-value-accordion__item {
    padding: 2.5rem 0;
    position: relative;
}
.our-value-accordion__item:first-child{
    padding-top: 0;
}
.our-value-accordion__header {
    width: 100%;
    background: none;
    border: none;
    cursor: pointer;
    padding: 0;
    box-shadow: unset !important;
}
.our-value-accordion__header .our-value-accordion__heade-title{
    font-weight: 500;
}
.our-value-accordion__header:hover{
    background-color: transparent;
    border: none;
    font-size: unset;
}
.our-value-accordion__progress {
    width: 100%;
    height: .0625rem;
    background: #0000001F;
    position: relative;
    overflow: hidden;
    top: 2.5rem;
}
.our-value-accordion__item.active .our-value-accordion__progress{
    height: .125rem;
    background: #DCDCDB;
}
.our-value-accordion__progress::after {
    content: "";
    position: absolute;
    inset: 0;
    width: 0%;
    background: #0B0A0A;
    transition: width 0.6s ease;
}
.our-value-accordion__item.active
.our-value-accordion__progress::after {
    width: 100%;
}
.our-value-accordion__content {
    max-height: 0;
    opacity: 0;
    overflow: hidden;
    transition: all 0.5s ease;
}
.our-value-accordion__item.active
.our-value-accordion__content {
    max-height: 12.5rem;
    opacity: 1;
    margin-top: .75rem;
}
.our-value-accordion__content p {
    margin: 0;
    color: #000000E0;
    font-weight: 400;
}
@media only screen and (max-width: 64rem) {
    .our-values-content-wrapper{
        margin-bottom: 3.75rem;
    }
    .our-value-accordion__container{
        gap: 50px;
    }
    .our-value-accordion__right img{
        height: 400px;
    }
    .our-value-accordion__item{
        padding: 30px 0;
    }
    .our-value-accordion__progress{
        top: 30px;
    }
}
@media only screen and (max-width: 47.9375rem) {
    .our-values-content-wrapper{
        margin-bottom: 2.5rem;
    }
    .our-value-accordion__container{
        flex-direction: column-reverse;
        gap: 3.125rem;
    }
    .our-value-accordion__left {
        width: 100%;
    }
    .our-value-accordion__left .our-value-accordion__item:first-child{
        padding-top: 0;
    }
    .our-value-accordion__right {
        width: 100%;
    }
    .our-value-accordion__right img{
        height: 300px;
    }
    .our-value-accordion__item {
        padding: 1.5625rem 0;
    }
    .our-value-accordion__progress{
        top: 1.4063rem;
    }
}

/* Our Customers Css Section Start */
.ou-slider-content{
    text-align: left;
    margin-bottom: 4.375rem;
}
.ou-slider-content .ou-slider-main-title{
    margin: 0 0 1.5rem 0;
    color: var(--zamp-tx-black);
}
.ou-slider-content .ou-slider-main-dis{
    color: var(--zamp-tx-sex-black);
    font-weight: 500;
    margin: 0 0 0 0;
}
.ou-slider-slide-content-wrapper .ou-slider-slide-content{
    background: #F1F1EE;
    padding: 3rem;
    gap: 2.5rem;
    display: flex;
}
.ou-slider-slide-content-logos{
    display: flex;
    width: auto;
    justify-content: space-between;
}
.ou-review-content-wrapper{
    width: 100%;
}
.ou-client-name-logo-wrap{
    line-height: 0;
}
.ou-client-name-logo-wrap img{
    height: 2.1875rem;
    width: auto;
}
.ou-client-name-fall-wrap img{
    height: 100%;
    width: 123px;
    max-width: 123px;
    object-fit: contain;
}
.ou-review-name-deg{
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 1.25rem;
}
.ou-review-title-inner{
    margin-bottom: 2rem;
}
.ou-review-title-inner .ou-review-title{
    color: #0B0A0A;
    font-weight: 500;
}
.ou-review-name-deg .ou-review-name{
    margin: 0 0 .125rem 0;
    display: block;
    color: #0C0A08;
}
.ou-review-name-deg .ou-review-deg{
    display: block;
    margin: 0;
    color: #0C0A0899;
}
.ou-slider-main-inner{
    width: 100%;
    max-width: 598px;
    margin-left: auto !important;
    margin-right: auto !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
    overflow: visible !important;
}
.ou-slider-main-inner .ou-slider-slide {
    overflow: hidden;
    transition: 0.3s ease;
    cursor: grab;
    will-change: transform;
    transition-property: transform !important;
}
.ou-slider-main-inner .swiper-slide-active {
    transform: scale(1.03);
    opacity: 1;
}
.ou-slider-wrapper{
    overflow: hidden;
    position: relative;
}
.ou-slider-arrows{
    display: flex;
    gap: 2px;
    justify-content: end;
    padding: 0 4.5rem 0 0;
    position: absolute;
    right: 0;
    top: 60px;
}
.ou-slider-arrows button{
    position: relative;
    transform: unset;
    inset: 0;
    width: 52px;
    height: 52px;
    border-radius: 0;
    border: 1px solid transparent;
    box-shadow: unset;
    display: flex;
    align-items: center;
    padding: 0;
    font-size: 0;
    justify-content: center;
    background: transparent !important;
    border-color: #CACACA;
    transition: background 0.3s ease-in-out, border-color 0.3s ease-in-out;
}
.ou-slider-arrows button:hover {
    background: #0D0A08 !important;
    border-color: #0D0A08;
}
.ou-slider-arrows button::before {
    content: "";
    background-repeat: no-repeat;
    background-size: 15px;
    height: 11px;
    width: 15px;
    display: block;
    opacity: 1;
    transition: filter 0.3s ease-in-out, transform 0.3s ease-in-out;
    filter: brightness(0) saturate(100%) invert(18%) sepia(1%) saturate(3733%) hue-rotate(314deg) brightness(105%) contrast(67%);
}
.ou-slider-arrows button:hover::before {
    filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(7441%) hue-rotate(130deg) brightness(110%) contrast(105%);
}
.ou-slider-arrows .ou-slider-prev::before{
    background-image: url(/wp-content/uploads/2026/01/left-a.svg);
}
.ou-slider-arrows .ou-slider-next::before{
    background-image: url(/wp-content/uploads/2026/01/right-a.svg);
}
@media only screen and (max-width: 64rem) {
    .ou-review-title-inner {
        margin-bottom: 1.875rem;
    }
    .ou-slider-slide-content-wrapper .ou-slider-slide-content{
        padding: 2.5rem;
    }
    .ou-client-name-logo-wrap img {
        height: 1.875rem;
    }
    .ou-slider-content{
        margin-bottom: 3.125rem;
    }
    .ou-slider-arrows button{
        height: 45px;
        width: 45px;
    }
    .ou-slider-arrows{
        padding: 0 3.125rem 0 0;
    }
    .ou-slider-content .ou-slider-main-dis{
        max-width: 550px;
    }
}
@media only screen and (max-width: 47.9375rem) {
    .ou-slider-slide-content-wrapper .ou-slider-slide-image {
        width: 100%;
    }
    .ou-slider-slide-content-wrapper .ou-slider-slide-content {
        padding: 1.25rem;
    }
    .ou-client-name-logo-wrap img {
        height: 1.5625rem;
    }
    .ou-review-title-inner {
        margin-bottom: 1.5625rem;
    }
    .ou-slider-slide-content-wrapper .ou-slider-slide-image img {
        height: 21.875rem;
        object-position: top;
    }
    .ou-slider-slide-content-wrapper .ou-slider-slide-content{
        gap: 1.25rem;
        align-items: start;
    }
    .ou-client-name-fall-wrap img{
        height: 100%;
        max-width: 100%;
        width: 6.25rem;
    }
    .ou-slider-arrows button {
        height: 38px;
        width: 38px;
    }
    .ou-slider-arrows button::before{
        background-size: 12px;
        height: 9px;
        width: 12px;
    }
    .ou-slider-arrows{
        padding: 0 1.25rem 0 0;
        position: static;
    }
    .ou-slider-content .ou-slider-main-dis{
        max-width: 25rem;
        margin: 0 auto;
    }
    .ou-slider-arrows{
        top: 140px;
    }
    .ou-slider-content {
        margin-bottom: 3.125rem;
    }
    .ou-slider-content .ou-slider-main-title,
    .ou-slider-content .ou-slider-main-dis{
        text-align: center;
    }
    .ou-slider-wrapper{
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }
    .ou-slider-wrapper .zamp_container{
        order: 1;
        padding: 0;
    }
    .ou-slider-wrapper .ou-slider-arrows{
        order: 3;
        padding: 0;
        gap: 15px;
    }
    .ou-slider-wrapper .ou-slider-main-inner{
        order: 2;
        margin-bottom: 25px;
    }
    .ou-slider-section{
        padding-left: 1.25rem;
        padding-right: 1.25rem;
    }
}

/* Team Css Section Start */
.team-main-container-inner{
    padding: 0 4.5rem 0 0;
    position: relative;
}
.team-main-content-wrapper{
    max-width: 42.0625rem;
}
.team-main-content-wrapper .team-main-title{
    max-width: 42.0625rem;
    margin: 0 0 1.5rem 0;
    color: #0B0A0A;
}
.team-main-content-wrapper .team-description{
    color: #4A4949;
    font-weight: 500;
    margin: 0;
}
.team-main-logo-wrapper{
    border-top: .0625rem solid #CACACA;
    margin-top: 6rem;
    padding-top: 6rem;
    display: flex;
    align-items: center;
    gap: 4.5rem;
}
.team-main-logo-content .team-main-logo-main-title{
    color: #0B0A0A;
    font-weight: 400;
    margin: 0 0 1rem 0;
}
.team-main-logo-content{
    width: 40%;
}
.team-main-logo-boxes{
    width: 60%;
}
.team-main-logo-content .team-main-logo-main-desc{
    color: #4A4949;
    font-weight: 500;
    margin: 0;
}
.team-main-logo-boxes .zamp_logo_section {
    padding-top: 0;
    padding-bottom: 0;
}
.team-slick {
    margin-top: 72px;
}
.team-slick .slick-slide {
    padding: 0 16px;
}
.team-slick .slick-list {
    margin: 0 -16px;
}
.team-card__image-wrap img {
    width: 100%;
    border-radius: 0;
    height: 348px;
    object-fit: cover;
}
.team-main-section .slick-prev,
.team-main-section .slick-next {
    position: absolute;
    transform: unset;
    inset: 0;
    width: 52px;
    height: 52px;
    border-radius: 0;
    border: 1px solid transparent;
    box-shadow: unset;
    display: flex;
    align-items: center;
    padding: 0;
    font-size: 0;
    justify-content: center;
    background: transparent !important;
    border-color: #CACACA;
    transition: background 0.3s ease-in-out, border-color 0.3s ease-in-out;
}
.team-main-section .slick-prev {
    left: auto;
    right: 54px;
    top: -123px;
}
.team-main-section .slick-next {
    right: 0;
    left: auto;
    top: -123px;
}
.team-main-section .slick-prev:hover,
.team-main-section .slick-next:hover{
    background: #0D0A08 !important;
    border-color: #0D0A08;
}
.team-main-section .slick-prev:hover::before,
.team-main-section .slick-next:hover::before{
    filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(7441%) hue-rotate(130deg) brightness(110%) contrast(105%);
}
.team-main-section .slick-prev:before, 
.team-main-section .slick-next:before {
    content: "";
    background-repeat: no-repeat;
    background-size: 15px;
    height: 11px;
    width: 15px;
    display: block;
    opacity: 1;
    transition: filter 0.3s ease-in-out, transform 0.3s ease-in-out;
    filter: brightness(0) saturate(100%) invert(18%) sepia(1%) saturate(3733%) hue-rotate(314deg) brightness(105%) contrast(67%);
}
.team-main-section .slick-prev:before{
    background-image: url(/wp-content/uploads/2026/01/left-a.svg);
}
.team-main-section .slick-next:before {
    background-image: url(/wp-content/uploads/2026/01/right-a.svg);
}
.team-card__content{
    padding-top: 16px;
}
.team-card__content .team-card__name{
    margin-bottom: 4px;
    font-weight: 500;
    color: #0B0A0A;
}
.team-card__content .team-card__designation{
    margin: 0;
    color: #4A4949;
    font-weight: 400;
}
.team-slider-btn-wrap{
    display: flex;
    gap: 2px;
    justify-content: end;
    padding: 0 4.5rem 0 0;
}
.team-slider-btn-wrap .slick-arrow{
    position: relative;
    transform: unset;
    inset: 0;
    width: 52px;
    height: 52px;
    border-radius: 0;
    border: 1px solid #CACACA;
    background: transparent !important;
    transition: background 0.3s ease-in-out, border-color 0.3s ease-in-out;
    box-shadow: unset;
    display: flex;
    align-items: center;
    justify-content: center;
}
.team-slider-btn-wrap .slick-arrow {
    position: relative;
    transition: all 0.3s ease-in-out;
}
.team-slider-btn-wrap .slick-arrow:hover {
    background: #0D0A08 !important;
    border-color: #0D0A08;
}
.team-slider-btn-wrap .slick-arrow::before {
    content: "";
    background-repeat: no-repeat;
    background-size: 15px;
    height: 11px;
    width: 15px;
    display: block;
    opacity: 1;
    transition: filter 0.3s ease-in-out, transform 0.3s ease-in-out;
}
.team-slider-btn-wrap .slick-arrow:hover::before {
    filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(7441%) hue-rotate(130deg) brightness(110%) contrast(105%);
}
.team-slider-btn-wrap .slick-prev::before{
    background-image: url(/wp-content/uploads/2026/01/left-a.svg);
    filter: brightness(0) saturate(100%) invert(18%) sepia(1%) saturate(3733%) hue-rotate(314deg) brightness(105%) contrast(67%);
}
.team-slider-btn-wrap .slick-next::before{
    background-image: url(/wp-content/uploads/2026/01/right-a.svg);
    filter: brightness(0) saturate(100%) invert(18%) sepia(1%) saturate(3733%) hue-rotate(314deg) brightness(105%) contrast(67%);
}
.team-main-container-wrap{
    display: flex;
    justify-content: space-between;
    align-items: end;
}
@media only screen and (max-width: 64rem) {
    .team-main-container-inner{
        padding: 0 3.125rem 0 0;
    }
    .team-main-logo-wrapper{
        margin-top: 3.75rem;
        padding-top: 3.75rem;
    }
    .team-slider-btn-wrap{
        padding: 0 3.125rem 0 0;
    }
    .team-slider-btn-wrap .slick-arrow{
        height: 45px;
        width: 45px;
    }
    .team-main-section .slick-prev,
.team-main-section .slick-next {
            height: 45px;
        width: 45px;
}
.team-main-section .slick-prev{
        right: 47px;
}
}
@media only screen and (max-width: 47.9375rem) {
    .team-main-container-inner {
        padding: 0 2.1875rem 0 0;
    }
    .team-main-logo-wrapper {
        margin-top: 2.5rem;
        padding-top: 2.5rem;
        gap: 2.5rem;
    }
    .team-main-logo-wrapper{
        flex-wrap: wrap;
    }
    .team-main-logo-content {
        width: 100%;
    }
    .team-main-logo-boxes {
        width: 100%;
    }
    .team-main-logo-content{
        text-align: center;
    }
    .team-main-content-wrapper{
        text-align: center;
    }
    .team-main-container-wrap{
        flex-wrap: wrap;
        justify-content: end;
        flex-wrap: wrap;
        gap: 2.5rem;
    }
    .team-slider-btn-wrap {
        padding: 0 1.25rem 0 0;
    }
    .team-slick {
        margin-top: 1.875rem;
    }
    .team-card__content{
        text-align: center;
    }
    .team-slider-btn-wrap .slick-arrow {
        height: 38px;
        width: 38px;
    }
    .team-slider-btn-wrap .slick-arrow::before{
        background-size: 12px;
        height: 9px;
        width: 12px;
    }
}
/* About Page End */


.page-template-about-us-tmp .newsroom-latest-insights .latest-insights .swiper-wrapper{
    width: 100%;
    gap: 1.5rem;
    display: flex;
    flex-wrap: wrap;
}
.page-template-about-us-tmp .newsroom-latest-insights .latest-insights .swiper-slide{
    width: calc(33.33% - 1rem);
}
@media only screen and (max-width: 64rem){
    .page-template-about-us-tmp .newsroom-latest-insights .latest-insights .swiper-slide{
        width: calc(50% - .75rem);
    }
}
@media only screen and (max-width: 47.9375rem){
    .page-template-about-us-tmp .newsroom-latest-insights .latest-insights .swiper-slide{
        width: 100%;
    }
}